body {
	text-align:center;
}

div.bubble {
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	border: 1px solid #999999;
	
	text-align:center;
	margin-left:auto;
	margin-right:auto;
  
	margin-top:20px;
	width:350px;
	padding:20px 10px 20px 10px;
	
	font-size:10pt;
	font-family: Arial;
}

form{
	margin-bottom:0;
}
.btn_small{
	font-size:10px;
}

div.errorAlert{
	/*margin: 10px 0 10px 0;*/
	text-align:left;
	padding-left:55px;
	min-height:40px; height:auto !important; height:40px;
	background:url(/img/alert.png) no-repeat left top;
	/*color:#CC0000;*/
}